#sidenav {
	width: 195px;
	height: auto;
}
#sidenav h2 a {
	color: #FFFFFF;
	font-weight: normal;
}
/*Section heading on the side Navigation*/
#sidenav h2 {
	color:#A18B29;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	padding: 10px 0px 5px 25px;
	margin-top: 0px;
	margin-bottom: 5px;
	height: 25px;
	font-weight: bold;
	border-bottom:#F0F0F0 1px solid;
	background-image: url(../assets/images/bullet-sidenav-heading.png);
	background-repeat: no-repeat;
	background-position: 0px 12px;
}



/* Level 1 - Parents
------------------------------------------------------*/

#sidenav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sidenav ul li {
}

#sidenav li a{
	font-size: 11.5px;
	display: block;
	padding: 5px 0 5px 5px;
	color: #8E7C24;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

#sidenav li a:link, 
#sidenav li a:visited {

	
}
#sidenav li a:hover, 
#sidenav li a:active {

	text-decoration: underline;
}

/* highlights the level 1 a user is ON and all it's children except the level 2 link you're on */

#sidenav ul li.active a {
	
}



/* Level 2 - Children
------------------------------------------------------*/

#sidenav ul ul {
	margin-left: 12px;
}
#sidenav ul ul li {
	padding:0;
	margin:0;
}

#sidenav ul ul li a {
	background-position: 5px 12px;
	padding: 3px 0px 3px 10px;
	margin:0px;
	text-decoration: none;
	font-size: 11.5px;

}



#sidenav ul ul li a:link, 
#sidenav ul ul li a:visited {
	
}
#sidenav ul ul li a:hover, 
#sidenav ul ul li a:active {
	
}
/* highlights the single level 2 a user currently on */
#sidenav ul ul li.active a {
	/* border-top: 1px solid #A3E0FE;*/

	font-weight: bold;

background-image: url(../assets/images/bg-sidenav-on.gif);
	background-repeat:no-repeat;
	background-position:left center;

}




/* Level 3 - Grand Children */

#sidenav ul ul ul {
	text-indent:24px;
}
#sidenav ul ul ul li {
	/*	border-bottom: 1px solid #A3E0FE;*/
	margin:0;
}
#sidenav ul ul ul li a:link, #sidenav ul ul ul li a:visited {
	margin:0;
	background-image:url(../modx_images/bg_arrow_level3.gif);
	background-repeat:no-repeat;
	background-position: 21px 9px;
	background-color: #DFF4FF;
	color: #2B74B2;
	text-decoration: none;
	font-weight: normal;
	font-size: 9px;
	text-indent:24px;
}
#sidenav ul ul ul li a:hover, #sidenav ul ul ul li a:active {
	text-decoration: underline;
	text-indent:24px;
}
/* highlights the single level 3 a user currently on */
#sidenav ul ul ul li.active a, #sidenav ul ul ul li.active a:link, #sidenav ul ul ul li.active a:visited, #sidenav ul ul ul li.active a:hover, #sidenav ul ul ul li.active a:active {
	margin:0;
	font-weight: normal;
	background-color: #DFF4FF;
	color: #2B74B2;
	text-decoration: none;
}
/* highlights the remaining level 3 children is browsing */
#sidenav ul ul ul li.active last a, #sidenav ul ul ul li.active last a:link, #sidenav ul ul ul li.active last a:visited, #sidenav ul ul ul li.active last a:hover, #sidenav ul ul ul li.active last a:active {
	border-bottom: 1px solid #711515;
	margin:0;
	background-color: #09C;
}
